# OgreRenderSystemCapabilities.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreString.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | __RenderSystemCapabilities__ 1

## Define Documentation

#define __RenderSystemCapabilities__ 1

| Definition at line 26 of file OgreRenderSystemCapabilities.h.

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:36:11 2005